Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2003:104: cups


Vulnerability Assessment Details

MDKSA-2003:104: cups

Vulnerability Assessment Summary
Check for the version of the cups package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2003:104 (cups).


A bug in versions of CUPS prior to 1.1.19 was reported by Paul Mitcheson in the
Internet Printing Protocol (IPP) implementation would result in CUPS going into
a busy loop, which could result in a Denial of Service (DoS) condition. To be
able to exploit this problem, a possible hacker would need to be able to make a TCP
connection to the IPP port (port 631 by default).
The provided packages have been patched to correct this problem.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2003:104
Network Security Threat Level: High

Networks Security ID: 7637

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Lenovo ThinkPad Edge E520 Intel Motherboard, 04W0398
$17.25
Lenovo ThinkPad Edge E520 Intel Motherboard, 04W0398 pictureMotherboard For HP CQ10, 6050A2326001-MB-A02 594804-001
$24.95
Motherboard For HP CQ10, 6050A2326001-MB-A02 594804-001 picture676909-001 DA0NM3MB6E0, MOTHERBOARD For HP 110-4000
$44.95
676909-001 DA0NM3MB6E0, MOTHERBOARD For HP 110-4000 pictureAcer Aspire 3650 Laptop Motherboard + INTEL PROCESSOR INCLUDED, HCL51 LA-3211P
$13.95
Acer Aspire 3650 Laptop Motherboard + INTEL PROCESSOR INCLUDED, HCL51 LA-3211P picture


Discussions

No Discussions have been posted on this vulnerability.